
body { background: #fff; }
#banner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 565px;
    overflow: hidden;
}
#banner ul, #banner ol {
    list-style: none
}
#banner .ui-switchable-nav {
    position: absolute;
    bottom: 20px;
    right: 48%;
    z-index: 99;
}

#banner .ui-switchable-nav li {
    float: left;
    width: 15px;
    height: 15px;
    background: url(/Images/icon.png) no-repeat -361px -41px;
    cursor: pointer;
    margin: 0 6px;
    text-indent: -99999px;
}

#banner .ui-switchable-nav li.ui-switchable-active {
    width: 44px;
    height: 15px;
    background: url(/Images/icon.png) no-repeat -394px -41px;
}

#banner .ui-switchable-content li {
    height: 565px;
    width: 100%;
    overflow: hidden;
}
.scrollable {
    position: relative;
}
.scrollable ul,.scrollable ol{ list-style: none}
.scrollable .ui-switchable-prev-btn, .scrollable .ui-switchable-next-btn {
    position: absolute;
    top: -22px;
    right: 10px;
    color: #666;
    cursor: pointer;
    font-size: 16px;
}

.scrollable .ui-switchable-prev-btn {
    left: 10px;
}

.scrollable .ui-switchable-next-btn {
    right: 10px;
}

.scrollable .ui-switchable-disabled-btn {
    color: #ddd;
    cursor: default;
}

.scrollable .ui-switchable-nav {
    position: absolute;
    right: 48%;
    bottom: 5px;
    z-index: 10;
    text-align: center;
}

.scrollable .ui-switchable-nav li {
    float: left;
    background: url(/Images/icon.png) no-repeat -451px -38px;
    width: 20px;
    height: 18px;
    margin-right: 5px;
    cursor: pointer;
    text-indent: -9999px;
}

.scrollable .ui-switchable-nav li.ui-switchable-active {
    background-position: -451px -7px;
}

.game-list .switchable-nav {
    position: absolute;
    right: 48%;
    bottom: 5px;
    z-index: 10;
    text-align: center;
}

.game-list .switchable-nav li {
    float: left;
    background: url(/Images/icon.png) no-repeat -451px -38px;
    width: 20px;
    height: 18px;
    margin-right: 5px;
    cursor: pointer;
    text-indent: -9999px;
}

.game-list .switchable-nav li.switchable-active {
    background-position: -451px -7px;
}

.scroller {
    position: relative;
    width: 100%;
    height: 278px;
    margin: auto;
    overflow: hidden;
}

.banner-download { width: 100%; height: 565px; position: relative;}
.banner-download .download-inner {  height: 565px; margin: 0 auto; position: relative; z-index: 99}



.download-inner .download { position: absolute; width: 100%; top: 90px; }
.download-inner .download h2 { font-family: '微软雅黑'; color: #272a2c; font-size: 48px; font-weight: normal}
.download-inner .download .dur { font-family: '黑体'; color: #575757; font-size: 18px; padding: 30px 0 42px 0}
.download-inner .down-link {background: url(/Images/icon.png) no-repeat -19px -10px;width: 310px;  height: 78px; display: block; margin: 0 0 0 -5px; color: #fff; font-size: 23px; line-height: 76px; padding-left: 30px}
.download-inner .down { padding-top: 25px;}
.download-inner .down a {text-align: center; margin-right: 40px; display: inline-block}
.download-inner .down span { display: block; padding: 10px 0; color: #575757; font-size: 16px; font-family: '黑体'}

.game-container { background: #f1f1f1; padding: 35px 0}
.game-title { border-left: 3px solid #333; color: #333; overflow: hidden;height: 20px;}
.game-title h2 { font-weight: normal; color:#333; font-size: 18px; padding-left: 10px; height: 20px; line-height: 20px; float: left}
.game-go { font-size: 16px;position: absolute;top: -22px; right: 10px;color: #666; cursor: pointer}
.news-pay { padding:45px 0 40px 0;}
.mq-title { border-left: 3px solid #333; color: #333; overflow: hidden}
.mq-title h2 { font-weight: normal; color:#333; font-size: 18px; padding-left: 35px; height: 18px; line-height: 18px; float: left}
.mq-title .more {
    float: right;
    background: url(/Images/icon.png) no-repeat -446px -71px;
    width: 52px;
    height: 17px;
}
.game-news { float: left; width: 50%;}
.news-list { padding: 15px 0 35px 38px}
.news-list li { line-height: 36px;}
.news-list li a { color: #666; font-size: 14px;}
.news-list li span { float: right}
.gift-list {border: 1px solid #e0e0e0; border-left: none; margin-top: 25px}
.gift-list .gift-item { float: left; border-left: 1px solid #e0e0e0; width: 211px; height: 200px; position: relative}
.gift-item .gift-tit { color: #333; font-size: 18px; padding: 0 12px; line-height: 38px;}
.gift-item .gift-name { padding: 0 15px; color: #666;}
.gift-item:hover img.obj {
    right: 10px;
}
.gift-item img.obj {
    position: absolute;
    right: 5px;
    bottom: 5px;
    -o-transition: right .3s;
    -moz-transition: right .3s;
    -webkit-transition: right .3s;
    -ms-transition: right .3s;
    transition: right .3s;
}
.gift-item .gift-card { padding: 17px 0 17px 17px; }
.gift-item .gift-card span { color: #666; font-size: 14px; padding: 0 10px}
.pay-link { float: right; width: 440px;}
.pay-link .ad { width: 440px}
.ad{ padding-top:20px;}
.pay-link .ad img { width: 440px;}
.pay-link .ol-tel { background: #fbb03b; margin: 15px 0; padding: 20px;}
.pay-link .ol-tel a { display: inline-block; width: 157px; height: 34px; background: #fff; text-align: center; line-height: 34px;color: #fbb03b; font-size: 18px; border-bottom: 3px solid #f59e17;}
.pay-link .ol-tel span { font-size: 24px; color: #fff;}
.pay-type { margin-left: -1px;}
.pay-type .pay-item {float: left; width: 200px; height: 80px; line-height: 76px; background: #f0f0f0; border-top: 1px solid #fff; border-left: 1px solid #fff; padding:0 0 0 19px;}
.pay-type .pay-item span { color: #333; font-size: 16px; padding-left: 12px}
.quersion-list { margin-left: -60px; padding-bottom: 36px;}
.quersion-list li { float: left; margin-left: 60px; width: 176px; height: 93px; background: #eaeaea;  text-align: center}
.quersion-list li a {display: block; width: 176px; height: 93px;}
.quersion-list li strong { font-size: 16px;color: #333; display: block; font-weight: normal; padding: 18px 0 8px 0}
.quersion-list li span { font-size: 12px; color: #808080; display: block}
.quersion-list li a:hover { background: #fbb03b; color: #fff; cursor: url('/Images/cur.ico'),auto;}
.quersion-list li:hover strong, .quersion-list li:hover span { color: #fff;}
.media-link { padding-bottom: 30px; font-family: '微软雅黑';}
.media-link h2 { color: #333; font-size: 16px; font-weight: normal; padding-bottom: 8px;}
.media-link h2 span { margin-right: 30px;}
.media-link .link-list {color: #666; margin-left: -5px;}
.media-link .link-list a { color: #666; padding: 0 5px; display: inline-block}
.media-link .link-list a:hover { text-decoration: underline}

.game-list { margin-left: -35px; padding: 25px 0 50px 0; position: relative}
.game-hot-box { float: left; background: #fffdfe; border-bottom: 3px solid #ebebeb; position: relative; width: 349px; margin-left: 35px}
.hot-pic .hot-qrcode { display: none; background: #fbb03b; /*opacity: 0.8; alpha(opacity=80);*/ background: rgba(251, 176, 59, 0.8); width: 349px; height: 142px; text-align: center; line-height: 140px; position: absolute; top: 0; left: 0;}
.hot-pic {width: 349px; height: 142px; overflow: hidden; position: relative;}
.hot-pic:hover .hot-qrcode { display: block}
.hot-tit { font-size: 18px; color: #383838; padding: 20px 30px 0 20px;}
.hot-txt { font-size: 14px; color: #9f9f9f; padding: 5px 20px 60px 20px;}

.g-hot-wrap { width: 100%; height: 278px; position: relative}
.cur-hot-box {
    position: absolute;
    height: 278px;
    left: 0;
    top: 0;
    overflow: visible;
    display: none;
    z-index: 4
}

.cur-hot-box .hot-box {
    float: left;
    width: 349px;
    height: 278px;
    margin-left: 35px;
    background: #fffdfe;
    position: relative;
    border-bottom: 5px #ebebeb solid;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    filter: alpha(opacity=0)
}
.cur-hot-box.cur {
    z-index: 5
}

.cur-hot-box.cur .hot-box {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100)
}

.cur-hot-box.hideing .hot-box {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    filter: alpha(opacity=0)
}

.cur-hot-box.hideing .hot-box:nth-child(1) {
    -webkit-transition: all .4s linear 0s;
    -moz-transition: all .4s linear 0s;
    -ms-transition: all .4s linear 0s;
    -o-transition: all .4s linear 0s;
    transition: all .4s linear 0s
}

.cur-hot-box.hideing .hot-box:nth-child(2) {
    -webkit-transition: all .4s linear .1s;
    -moz-transition: all .4s linear .1s;
    -ms-transition: all .4s linear .1s;
    -o-transition: all .4s linear .1s;
    transition: all .4s linear .1s
}

.cur-hot-box.hideing .hot-box:nth-child(3) {
    -webkit-transition: all .4s linear .2s;
    -moz-transition: all .4s linear .2s;
    -ms-transition: all .4s linear .2s;
    -o-transition: all .4s linear .2s;
    transition: all .4s linear .2s
}

.cur-hot-box.showing .hot-box {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100)
}

.cur-hot-box.showing .hot-box:nth-child(1) {
    -webkit-transition: all .4s linear .4s;
    -moz-transition: all .4s linear .4s;
    -ms-transition: all .4s linear .4s;
    -o-transition: all .4s linear .4s;
    transition: all .4s linear .4s
}

.cur-hot-box.showing .hot-box:nth-child(2) {
    -webkit-transition: all .4s linear .5s;
    -moz-transition: all .4s linear .5s;
    -ms-transition: all .4s linear .5s;
    -o-transition: all .4s linear .5s;
    transition: all .4s linear .5s
}

.cur-hot-box.showing .hot-box:nth-child(3) {
    -webkit-transition: all .4s linear .6s;
    -moz-transition: all .4s linear .6s;
    -ms-transition: all .4s linear .6s;
    -o-transition: all .4s linear .6s;
    transition: all .4s linear .6s
}
.gw-link {
    position: absolute;
    bottom: 15px;
    right: 20px;
    width: 88px;
    height: 30px;
    display: block;
    background: url(/Images/btn1_c7dd2d3.png) no-repeat 0 0;
    background-position: 0 -30px;
    font: 12px/30px "Micosoft YaHei";
    text-align: center;
    color: #9f9f9f
}

.gw-link:hover {
    color: #fff;
    text-decoration: none;
    background-position: 0 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    -webkit-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -moz-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -ms-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -o-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -moz-animation: ani-gw-link .3s linear .2s 1 normal;
    -webkit-animation: ani-gw-link .3s linear .2s 1 normal;
    -o-animation: ani-gw-link .3s linear .2s 1 normal;
    -ms-animation: ani-gw-link .3s linear .2s 1 normal;
    animation: ani-gw-link .3s linear .2s 1 normal
}

@-webkit-keyframes ani-gw-link {
    0% {
        -webkit-transform: translate(0,0)
    }

    50% {
        -webkit-transform: translate(0,3px)
    }

    100% {
        -webkit-transform: translate(0,0)
    }
}

@-moz-keyframes ani-gw-link {
    0% {
        -moz-transform: translate(0,0)
    }

    50% {
        -moz-transform: translate(0,3px)
    }

    100% {
        -moz-transform: translate(0,0)
    }
}

@-o-keyframes ani-gw-link {
    0% {
        -o-transform: translate(0,0)
    }

    50% {
        -o-transform: translate(0,3px)
    }

    100% {
        -o-transform: translate(0,0)
    }
}

@-ms-keyframes ani-gw-link {
    0% {
        -ms-transform: translate(0,0)
    }

    50% {
        -ms-transform: translate(0,3px)
    }

    100% {
        -ms-transform: translate(0,0)
    }
}

@keyframes ani-gw-link {
    0% {
        transform: translate(0,0)
    }

    50% {
        transform: translate(0,3px)
    }

    100% {
        transform: translate(0,0)
    }
}


.banner-content { width: 100%; height: 320px; background:  url(../img/11.jpg) no-repeat center 0; margin-bottom: 50px; }
.banner-content .banner-title { width: 1120px; margin: 0 auto; height: 270px }
.banner-content .banner-title h2 { padding-top: 210px; font-size: 36px; color: #fff; font-weight: normal; }
.banner-content .banner-bar { background: rgba(0, 0, 0, .5); height: 50px; width: 100%; line-height: 50px; }
.banner-content .banner-bar .banner-nav { width: 1120px; margin: 0 auto; color: #fff; }
.banner-content .banner-bar a { color: #fff; }

.hot-signle { width: 790px; float: left; }
.top-hot { width: 298px; float: right; }
.hot-signle .hot-title { padding-bottom: 19px }
.hot-signle .hot-title h2 { color: #333; font-size: 24px; font-weight: normal; }
.hot-gift-list { border: 1px solid #dfdfdf; border-right: none;}
.hot-gift-list .hot-gift-item { width: 262px; height: 350px; border-right: 1px solid #dfdfdf; background: #fff; float: left; position: relative; }
.hot-gift-item .hot-gift-tit { padding: 15px 0 0 25px; }
.hot-gift-item .hot-gift-tit h4 { color: #333; font-size: 14px; font-weight: normal; }
.hot-gift-item .hot-gift-name { color: #ff7b00; font-size: 14px;padding: 0 0 0 25px;  }
.hot-gift-item:hover img.obj {
    right: 10px;
}
.hot-gift-item img.obj {
    position: absolute;
    right: 5px;
    top: 50%;
    -o-transition: right .3s;
    -moz-transition: right .3s;
    -webkit-transition: right .3s;
    -ms-transition: right .3s;
    transition: right .3s;
}

.top-hot .top-title { padding: 0 15px; background: #fbb03b; height: 55px; line-height: 55px; }
.top-hot .top-title h2 { color: #f6f6f6; font-size: 24px; font-weight: normal; }
.top-hot .top-list { border: 1px solid #e9e9e9; border-top: none }
.top-hot .top-list li { overflow: hidden; padding: 10px; background: #fdf9f2 }
.top-hot .top-list li.strip { background: #fcf2e2 }
.top-list li img { float: left; width: 50px; height: 50px; border-radius: 5px; }
.top-list li .top-user { overflow: hidden; padding-left: 10px; color: #666; font-size: 14px; }
.f60 { color: #f60; }
.mb_30 { margin-bottom: 30px; }


.business-container {}
.business-container .business-title { padding-bottom: 10px; }
.business-container .business-title h2 { font-size: 24px; color: #333; font-weight: normal; padding-left: 5px;}
.business-container .business-list { border-top: 2px solid #fbb03b; margin-right: -1px; border-left: 1px solid #dfdfdf;}
.business-list .business-item { float: left; width: 279px; height: 279px; border-right: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf;   background: #fff; position: relative;}
.business-item .business-tit { padding: 15px 0 0 25px;  }
.business-item .business-tit h4 {color: #333; font-size: 14px; font-weight: normal; }
.business-item .business-name { color: #ff7b00; font-size: 14px;padding: 0 0 0 25px;  }
.business-item .business-img { width: 279px; height: 210px; line-height: 210px; text-align: center; }
.business-item:hover img.obj {
    right: 40px;
}
.business-item img.obj {
    position: absolute;
    right: 30px;
    top: 35%;
    -o-transition: right .3s;
    -moz-transition: right .3s;
    -webkit-transition: right .3s;
    -ms-transition: right .3s;
    transition: right .3s;
}

.buiness-detail { margin-top: -20px }
.buiness-detail .detail-user { border: 1px #c9c9c9 dotted; padding: 7px 10px; background: #fff; font-size: 14px; margin-bottom: 30px; }
.buiness-detail .detail-user span { display: inline-block; padding: 0 50px 0 30px; border-right: 1px solid #e5dfda }

.detail-info { padding: 0 0 30px 0 }
.detail-info .detail-info-tit { border-bottom: 2px solid #fbb03b;  padding: 0 0 10px 15px; margin-bottom: 25px;}
.detail-info .detail-info-tit h2 { font-size: 24px; font-weight: normal; color: #969696; }
.detail-info p { color: #333; font-size: 14px; padding: 0 5px; line-height: 32px; }
.ui-tab { 
    width: 100%; 
    table-layout: fixed; 
    max-width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
    word-wrap: break-word; 
}
.ui-tab td { border: 1px solid #cccccc; color: #666; font-size: 18px; padding: 3px 15px; }

.detail-go { margin-bottom: 40px; }
.detail-go .detail-img { float: left; width: 280px; height: 280px; border: 1px solid #dfdfdf; text-align: center;; line-height: 280px; overflow: hidden; background: #fff; }
.detail-go .detail-opr { overflow: hidden; padding: 0 0 0 40px; }
.detail-opr .name { font-size: 30px; color: #333; padding-bottom: 35px }
.detail-opr .txt { background: #f0f0f0; padding: 10px 20px; color: #666; font-size: 24px; }
.detail-opr .txt span { color: #ff7b00; font-size: 30px; font-weight: bold;}
.detail-opr .sy { margin-left: 30px; color: #969696; vertical-align: bottom; font-size: 16px; }
.detail-opr .update { padding: 26px 0; }
.detail-opr .update .t { display: inline-block; vertical-align: middle;color: #969696; font-size: 16px; margin-right: 20px; }
.detail-opr .opr { vertical-align: middle; display: inline-block; border: 1px solid #dcdcdc; }
.detail-opr .opr span { display: inline-block; height: 30px; background: #fff; text-align: center; line-height: 30px; color: #898989; font-size: 16px;}
.detail-opr .opr .remove { width: 30px; cursor: pointer; }
.detail-opr .opr .add { width: 30px; cursor: pointer;}
.detail-opr .opr .num { width: 40px; border-left: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; }

.user-pay { width: 1120px; margin: 0 auto; padding-bottom: 90px; }
.user-pay .pay-nav { float: left; width: 190px; height: 850px; background: #ececec; padding-top: 10px; }
.pay-nav li { height: 50px; position: relative; line-height: 50px; }
.pay-nav li .txt { font-size: 14px; vertical-align: middle; padding-left: 5px; color: #4b4b4b;}
.pay-nav li .icon-p-right { width: 8px; height: 14px; position: absolute; right: 12px; top: 50%; margin-top: -7px; background:url(/Images/icon.png) no-repeat -297px -253px;}
.pay-nav li a { display: block;  padding-left: 20px; }
.pay-nav li.current, .pay-nav li a:hover { background: #f6f6f6 }
.pay-nav li.current .txt, .pay-nav li a:hover .txt { color: #ff7b00; }
.txt-2{color: #7ea42d; font-size: 18px;}
.pay-nav li.current .icon-p-right, .pay-nav li a:hover .icon-p-right { color: #ff7b00; background:url(/Images/icon.png) no-repeat -343px -254px}
.user-pay .pay-content { float: right; width: 895px }
.pay-content .pay-info { border: 1px dashed #ffd300; padding: 10px 15px; color: #666; }
.pay-content .txt { padding-left: 10px; font-size: 14px; vertical-align: middle;}
.pay-box { padding: 20px 0 }
.pay-box .fm-item { padding-bottom: 20px; }
.pay-box .fm-item .fm-title { *margin-top: 5px; display: inline-block; color: #333; font-size: 14px; width: 110px; text-align: right; vertical-align: middle; *float: left; *display:inline; *zoom:1; }
.pay-box .fm-item .fm-con { display: inline-block; vertical-align: middle;  *display:inline; *zoom:1;  }
.fm-con .txt { vertical-align: bottom;  color: #666; padding-left: 20px; }
.fm-con .pay-m-info {color: #ff7b00; padding-left: 10px; }
.pay-m-info-2{ color: #666; padding-left: 115px; width: 740px; overflow: hidden; font-size: 14px; line-height: 25px;}
.pay-m-info-3{color: #ff7b00;}
.fm-con .pay-strong { color: #f24c4c; font-size: 30px; padding: 0 5px; font-weight: normal; }
.fm-con .fm-num { color: #666; font-size: 14px; }
.pay-p-font { border-top: 1px solid #e5e5e5; padding-top: 20px }
.pay-p-font .p1 { color: #333 }
.pay-p-font p { color: #949494; font-size: 14px; line-height: 24px; }
.pay-type-list {}
.pay-type-list li { float: left; border: 1px solid #d1d1d1; background: #fff; padding: 7px 20px 7px 15px; position: relative; cursor: pointer; color: #666; font-size: 14px; margin: 5px 10px 5px 0}
.pay-type-list li .cur {
    display: none;
    background: url(/Images/icon.png) no-repeat -317px -254px;
    width: 14px;
    height: 14px;
    position: absolute;
    right: 0px;
    bottom: 0px
}
.pay-type-list li.current { border: 1px solid #a5c85b }
.pay-type-list li.current .cur {
    display: block;
}
.pay-type-money { display: inline-block; vertical-align: middle;  *display:inline; *zoom:1; }
.pay-type-money li {  *display:inline; *zoom:1; float: left; border: 1px solid #d1d1d1; background: #fff; padding: 7px 20px; position: relative; cursor: pointer; color: #666; font-size: 14px; margin: 5px 10px 5px 0}
.pay-type-money li .cur {
    display: none;
    background: url(/Images/icon.png) no-repeat -317px -254px;
    width: 14px;
    height: 14px;
    position: absolute;
    right: 0px;
    bottom: 0px
}
.pay-type-money li.current { border: 1px solid #a5c85b }
.pay-type-money li.current .cur {
    display: block;
}

.btn { display: inline-block; width: 240px; height: 50px; line-height: 50px; background: #fbb03b; font-size: 22px; color: #fff; text-align: center; border-radius: 5px; border: none; outline: none ; cursor: pointer; vertical-align: middle;}
.btn-small { width: 80px; height: 33px; line-height: 33px; font-size: 16px; }
.btn-large {width: 140px; height: 40px; line-height: 40px; font-size: 16px; }
input[type="text"] { border: 1px solid #d1d1d1; padding:5px; border-radius: 3px; font-size: 14px; outline: none; vertical-align: middle; }
input[type="text"]:focus {    
    padding: 4px;
    border: 2px solid #4879e9;
    outline: 0;
}

.person-center { width: 1120px; margin: 0 auto; padding-bottom: 60px; margin-top:120px }
.person-center .center-info { width: 248px; border: 1px solid #dddddd; border-top: none; background: #fbfbfb ; float: left; }
.center-info .person-info { padding: 20px; }
.person-quick { padding-bottom: 200px }
.person-quick .quick-tit { border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background: #f7f7f7; padding: 10px 20px; color: #333; font-size: 16px; }
.person-quick .quick-list { }
.quick-list li { border-bottom: 1px dotted #dcdcdc; height: 50px; line-height: 50px;}
.quick-list li a { display: block; padding-left: 20px; color: #666; }
.quick-list li span { display: inline-block; vertical-align: middle; padding-left: 5px; }
.person-center .center-content { overflow: hidden; *zoom: 1; padding-left: 30px; }
.center-content .center-title { border-bottom: 1px solid #d0cfcf; padding: 20px 0 10px 10px; }
.center-title h2 { font-weight: normal; color: #333; font-size: 18px; }
.center-content .pd410 { padding: 40px 0 0 100px; }
.center-content .center-intro { font-size: 14px; color: #333; padding: 15px 0 40px 10px; }
.center-content .center-intro2 {font-size: 14px;  color: #ff7b00; padding: 0px 0 40px 10px; margin-top: -20px; }
.bd-photo{  float: left; width: 410px; background: #fbb03b; text-align: center; height: 32px; line-height: 32px; color: #fff; font-size: 14px; }
.bd-intro{ padding-top:50px;}
.bd-scc{ background: #e6e4e4; color: #666;}
.bd-txt{ height:30px; line-height:30px; font-size:14px; color:#666; background:#feeed6; margin:0 10px;}
.scc-icon{ background:url(/Images/gr.png) no-repeat; width:66px; height:66px; float:left; margin:20px 0 0 230px;}
.scc-txt{ float:left; font-size:16px; color:#333; font-weight:700; padding:40px 0 0 20px;}
.scc-txt span{ color:#ff7b00; padding-left:5px;}

.person-info .head-info { overflow: hidden; padding-bottom: 5px; }
.head-info img { float: left; width: 80px; height: 80px } 
.head-info .info { overflow: hidden; padding: 10px 0 0 20px }
.head-info .name { display: block; color: #333; font-size: 16px; padding-bottom: 5px; }
.head-info a { color: #17a1e9 }
.pt_10 { padding-top: 10px; color: #666 }

.article-content { width: 835px; float: left; }
.side-ad { width: 265px; float: right; }
.article-ul { border-bottom: 4px solid #cccccc; height: 37px; }
.article-ul li { float: left; width: 160px;  text-align: center; padding-bottom: 10px;}
.article-ul li a { color: #272a2c; font-size: 18px; display: block; border-right: 1px solid #ccc; }
.article-ul li.current, .article-ul li:hover { border-bottom: 4px solid #fbb03b }
.article-ul li.current a, .article-ul li:hover a { color: #fbb03b }

.article-list {}
.article-list .news-center-list {}
.news-center-list li { border-bottom: 1px solid #dddbd9; line-height: 65px; height: 65px; padding: 0 5px;}
.news-center-list li a { color: #666; font-size: 14px }
.news-center-list li a:hover { color: #f60 }
.news-pages { padding: 15px 0; text-align: right; }
.news-pages a { display: inline-block; margin: 0 5px; }

.article-news { background: #fff; padding: 20px 30px; }
.article-news .article-news-title { padding-bottom: 5px; border-bottom: 1px dotted #cecece; }
.article-news .article-news-title h2 { font-size: 30px; color: #fbb03b; font-weight: normal;}
.article-news .article-news-title .time { color: #a7a7a7; font-size: 14px;padding: 5px 0 0; }
.article-news .article-p { padding: 20px 3px 50px 3px; color: #272a2c; font-size: 14px; }
.article-news .article-p p {color: #272a2c; font-size: 14px; line-height: 32px;}
.article-news .article-p p.p1 { text-indent: 2em; }

.action-list { margin-left: -15px; padding: 15px 0 0 }
.action-list .action-item { float: left; width: 268px; margin-left: 15px; padding-bottom: 15px}
.action-item .act-img { width: 268px; height: 170px; position: relative; }
.action-item .act-img img {width: 268px; height: 170px; }
.action-item .act-img .act-state { position:absolute; top: 0; right: 0; background: #f24c4c; color: #fff; display: block; padding: 2px 5px;  }
.action-item .act-bg { background: #fff; border: 1px solid #eee; border-top: none; padding: 12px }
.action-item .act-tit { font-size: 16px; color: #333; padding-bottom: 10px }
.action-item .act-tit a { color: #333 }
.action-item .act-info { padding-top: 25px; }
.action-item .act-info a { display: inline-block; background: #fbb03b; padding: 3px 5px; color: #fff; }

.service-pages { padding: 0 0 80px 0 }
.service-pages .service-title {    border-left: 3px solid #333;color: #333;overflow: hidden;}
.service-title h2 { height: 28px;line-height: 28px; font-weight: normal;color: #333;font-size: 24px;padding-left: 15px;}
.service-list { padding-top: 40px }
.service-list .service-item { float: left; width: 560px; margin-bottom: 40px; }
.service-list .service-item .f-lt { padding: 0 20px }
.service-list .service-header { overflow: hidden; padding:10px 0 30px 0;border-bottom: 1px solid #ccc; width: 380px }
.service-header .tit { color: #333; font-size: 18px; padding-bottom: 10px; }
.service-header ul { margin-left: -10px }
.service-header li { float: left; border-right: 1px solid #666; padding: 0 10px; height: 14px; line-height: 14px;}
.service-header li a { color: #666; }

.service-handle { padding-bottom: 200px }
.service-handle .service-side { float: left; border-top: 2px solid #fbb03b; width: 250px; }
.service-side .service-nav { padding: 25px 0 0 20px; }
.service-nav .ser-nav-tit {}
.service-nav .ser-nav-tit h2 { color: #333; font-size: 18px; font-weight: normal; display: inline-block; padding-left: 10px; vertical-align: middle; }
.service-nav .ser-nav-list { padding: 10px 0 0 34px; }
.ser-nav-list li { line-height: 32px }
.ser-nav-list li a { color: #666; font-size: 14px; display: block; position: relative; }
.ser-nav-list li span {
  background: url(/Images/icon.png) no-repeat -486px -152px;
  width: 9px;
  height: 10px;
  display: none;
  position: absolute;
  right: 25px;
  top: 10px;
}
.ser-nav-list li.current a, .ser-nav-list li a:hover { color: #ff7b00 }
.ser-nav-list li.current span, .ser-nav-list li a:hover span { display: inline-block; }

.service-handle .service-opr { float: right; width: 820px; }
.service-opr .ser-order-nav {}
.ser-order-nav li { float: left; width: 205px; background: #e6e4e4; text-align: center; height: 32px; line-height: 32px; color: #666; font-size: 14px; }
.ser-order-nav li.current { background: #fbb03b; color: #fff; }
.ser-order-content { padding: 50px 0 0 50px; }


.from-container {}
.from-container .from-item { padding-bottom: 15px; }
.from-container .from-item .item-title { display: inline-block; width: 
200px; text-align: right; vertical-align: middle; font-size: 14px; color: #666; *zoom:1;  *display:inline;}
.from-container .from-item .item-ipt { display: inline-block; vertical-align: middle; *zoom:1;  *display:inline; }
.ipt { width: 200px; }
.ipt-2 { width: 100px; }
.ipt-3 { cursor:pointer; width: 85px; margin-left:10px; padding:4px 0; border:1px #ccc solid; border-bottom:#bbb 1px solid; border-radius:3px; background:-webkit-linear-gradient(top, #eeeeee, #cccccc); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc)); background:linear-gradient(top, #eeeeee, #cccccc); }
.from-container .from-item .tit { color: #666; vertical-align: middle; font-size: 14px; }

.msg-title { margin-left: 20px; vertical-align: middle; color: #666; }
.msg-title .star { color: #f24c4c; margin-right: 5px; font-family: verdana,sans-serif; vertical-align: middle; }
.msg-right { padding-left: 25px; background: url(/Images/icon.png) no-repeat -443px -185px; display: inline-block; height: 17px;  }
.msg-error {padding-left: 25px; background: url(/Images/icon.png) no-repeat -443px -225px; color: #f68b1e; display: inline-block; height: 17px;  }

.ctr-table {
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
    word-wrap: break-word;
    border-spacing: 0

}
.ctr-table thead th { border-bottom: 1px solid #cdcdcd;border-top: 1px solid #cdcdcd; background: #e9e9e9; padding: 7px 0; }
.ctr-table td { padding: 12px 0; text-align: center; border-bottom: 1px dashed #dcdcdc; color: #666; }
.log-ul-list { padding-top: 20px; margin-left: -2px; }
.log-ul-list li { float: left; width: 138px; height: 45px; line-height: 45px; margin-left: 2px; background: #cbcaca; text-align: center; }
.log-ul-list li a { color: #fff; font-size: 14px; }
.log-ul-list li.current, .log-ul-list li:hover { background: #fbb03b; }

.center-address { margin: -20px 0 20px 10px; }
.center-address td { padding: 7px 0 }

.opinion{ color: #666;}
.opinion:hover{ color: #ff7800;}
.opinion-reply{ color:#ff7800;}

.problem-prompt{border:1px dashed #ffd300; padding: 10px 15px; color: #666;}
.problem-txt{padding-left: 10px; font-size: 14px; vertical-align: middle;}
.problem-txt a{ color: #17a1e9;}
.mall-input{width: 400px; height: 31px; line-height: 31px; border: #ccc 1px solid; font-size: 14px; color: #333; padding-left: 7px; }
.bangding{ height: 200px; padding: 50px 220px; *margin: 30px 100px; font-size: 14px; color: #666;}
.bangding-icon{ background: url("../img/bangding.png"); height: 62px; width: 40px; float: left;}
.bangding-txt{ float: left; padding-left: 15px; line-height: 62px;}
.bangding-txt span{ color: #17a1e9;}
.bangding-button{ float: left; margin: 20px 0 0 30px; cursor: pointer; color: #ffffff; background: #ff7800; display: block; border-radius: 3px; width: 200px; height: 35px; text-align: center; line-height: 35px;}
.bangding-button:hover{background: #ff7800;}
.caozuo{ width: 100%; height: 30px; border-bottom: #ccc 1px solid;}
.caozuo span{font-size: 14px; color: #666; padding-left: 10px; line-height: 30px;}
.caozuo-txt{ font-size: 14px; color: #9d9d9d; padding-left: 10px; padding-top: 30px; width: 100%;}
.caozuo-txt span{ float: left; line-height: 30px;}
.caozuo-txt a{ display: block; width: 100px; height: 30px; color: #fff; background: #17a1e9; float: right; margin-right: 20px; border-radius: 3px; text-align: center; line-height: 30px; font-size: 14px;}
.problem-tb{ height: 450px; padding: 30px 100px; *margin: 30px 100px; font-size: 14px; color: #666;}
.problem-input{ height: 100px;}
.problem-val{width: 170px; float: left;}
.problem-img{ margin-left: -2px; border: #ccc 1px solid; float: left;}
.problem-val-txt{ float: left; font-size: 14px; color: #666;line-height: 41px; padding-left: 10px;}
.problem-val-txt a{ color: #ff7800;}
.problem-button{ margin-top: 10px; background: #ff7800; color: #fff; font-size: 14px; height: 35px; line-height: 35px; width: 200px; text-align: center; cursor: pointer; border: 0px; border-radius: 3px;}
.bg-next{ height: 200px; padding: 50px 200px; *margin: 30px 100px; font-size: 14px; color: #666;}
.bg-next-photo{float: left; line-height: 30px; width: 250px;}
.bg-next-a{ float: left; margin-left: 30px; background: #f68b1e; border-radius: 3px; width: 120px; height: 30px; line-height: 30px; color: #fff; display: block;font-size: 14px; text-align: center;cursor: pointer;}
.bg-next-a:hover{background: #f68b1e;}
.bg-next-a-pro{ float: left; width: 120px; text-align: center; padding-top: 5px; height: 30px; line-height: 30px; color: #17a1e9; font-size: 12px; padding-left: 280px;}
.bg-next-ipt{ width: 100%; height: 30px; float: left; padding-top: 30px;}
.bg-next-ipt-txt{ float: left; width: 120px; height: 30px; font-size: 14px; color: #666; text-align: right; line-height: 30px;}
.bg-next-input{float: left; width: 250px; height: 25px; line-height: 25px; margin-left: 5px; font-size: 14px; padding-left: 10px; border: 1px #ccc solid;}
.bg-next-ipt-a{ float: left; width: 200px; height: 35px;line-height: 35px; text-align: center; background: #f68b1e; color: #fff; border-radius: 3px; display: block; font-size: 14px; margin: 40px 0 0 125px;}
.bg-next-ipt-a:hover{background: #f68b1e;}
.ck-box{ width: 100%; height: 62px;}
.ck-box-img{ float: left;}
.ck-box-right{ float: left; padding-left: 20px; font-size: 14px; color: #666; line-height: 62px;}
.bg-next-2{ height: 400px;}
.ck-box-tb{ padding-top: 20px; height: 150px; width: 100%; font-size: 14px; color: #666;}
.ck-box-tb1{ padding-top: 20px; height: 50px; width: 100%; font-size: 14px; color: #666;}
.ck-box-input{ height: 25px; width: 250px;  line-height: 25px;}
.ck-box-yz{ width: 120px; float: left;}
.ck-box-input-a{ width: 120px; height: 35px; line-height: 35px; display: block; text-align: center; background: #17a1e9; color: #ffffff; font-size: 14px; float: left; border-radius: 3px; margin-left: 10px;}
.ck-box-input-a:hover{ background: #17a1e9;}
.ck-box-tb-left{width: 70px;}
.ck-box-tb-pro{ color: #17a1e9; margin-left: 85px; font-size: 12px;}
.ck-box-button{ color: #fff; background: #f68b1e; text-align: center; height: 35px; width: 200px; line-height: 35px; display: block; margin: 40px 0 0 80px; border-radius: 3px; font-size: 14px;}
.ck-box-button:hover{background: #f68b1e;}
.bg-next-icon{ background: url("/Images/gr.png"); width: 66px; height: 66px; float: left;}
.bg-next-icon-txt{ font-size: 16px; color: #333; line-height: 66px; padding-left: 20px; float: left;}
.bg-next-icon-txt span{ color: #17a1e9; padding: 0 5px;}
.bg-next-icon-box{ padding-top: 80px;}